html, body {
    max-width: 100%;
    overflow-x: hidden;
}

body {
	font-family: 'Roboto', sans-serif;
	color: #3F4851;
}

a {
    color: #3F4851;
    text-decoration : none;
}

a:hover {
	color: black;
    text-decoration: none;
}

button:hover {
	background-color: #616d7b !important;
	border: 1px solid #616d7b !important;
}

img { -ms-interpolation-mode: bicubic; }

.light_text {
	font-family: 'Roboto', sans-serif; font-weight: 300;
}

.bold_text {
	font-family: 'Roboto', sans-serif; font-weight: 700;
}

.align_center {
	text-align: center;
}

.align_right {
	text-align: right;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #515151;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #515151;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #515151;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #515151;
}

.gray_gradient {
	background-image: -webkit-gradient(
		linear,
		left top,
		left bottom,
		color-stop(0, #FFFFFF),
		color-stop(1, #EEEEEE)
	);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #EEEEEE 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #EEEEEE 100%);
	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #EEEEEE 100%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #EEEEEE 100%);
	background-image: linear-gradient(to bottom, #FFFFFF 0%, #EEEEEE 100%);
}




.banner {
	height: 68px;
	background: #eeeeee;
	box-shadow: inset 0px 7px 20px -10px rgba(0, 0, 0, 0.6);
}

.banner_link {
	height: 68px;
	line-height: 68px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	font-weight: 300;
}

.banner_social {
	margin-top:3px;
	text-align:right;
}

.banner_button {
	height: 30px;
	margin-top: 17px;
	font-size: 12px;
	font-weight: 300;
	color:white;
	background-color: #E77E03;
	border: none;
	border-radius: 4px;
}

.banner_button2 {
	height: 30px;
	margin-top: 17px;
	font-size: 12px;
	font-weight: 300;
	color:white;
	background-color: #3F4851;
	border: none;
	border-radius: 4px;
}



.search_box {
	width:100%;
	height:23px;
	margin: 17px 0 0 0;
	color: #a4a4a4;
	background-color: #424242;
	font-weight: 700;
	border: none;
}

.search_box_button {
	height:23px;
	margin: 17px 0 0 0;
	color: #a4a4a4;
	background-color: #666666;
	border: none;
}



.logo_div {
	height: 68px;
	padding: 0px 0px 0px 20px;
}

.logo_text {
	position:relative;
	top:1px;
	left:0px;
	height: 68px;
	font-size: 11px;
}

.logo {
	height:55px;
}



.navicon_button {
	position: absolute;
	top: 10px;
	right:10px;
	font-size: 37px;
}

.navigation_panel {
	display:none;
	position: absolute;
	left:0px;
	z-index: 1000;
	width:100%;
	background-color: white;
	-webkit-box-shadow: 10px 10px 20px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: 10px 10px 20px -5px rgba(0,0,0,0.75);
	box-shadow: 10px 10px 20px -5px rgba(0,0,0,0.75);
}

.mobile_navigation_button {
	font-size:30px;
	padding-bottom: 10px;
	text-align: center;
	cursor: pointer;
}



.slideshow {
	height:396px;
	cursor: pointer;
}

.slideshow_short {
	height:130px;
}

.slideshow_image {
	height:100%;
	padding: 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.slideshow_temp_image {
	position: absolute;
	height:100%;
	width:100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.slideshow_arrow {
	font-size: 50px;
}



.presentation_title {
	width:100%;
	font-size: 40px;
	font-weight: 700;
	line-height: 50px;
	letter-spacing: 0.05em;
	margin-top: 40px;
	text-shadow: 2px 2px 5px black;
	color: white;
}

.presentation_subtitle {
	width:100%;
	font-size:20px;
	font-weight: 300;
	line-height: 25px;
	margin-top:30px;
	text-shadow: 2px 2px 5px black;
	color: white;
}

.presentation_dots {
	position: absolute;
	bottom:30px;
	width:100px;
	height:10px;
	text-align: center;
	margin: auto;
	margin-top:20px;
}

.presentation_dot {
	width:10px;
	height:10px;
	border:1px solid white;
	border-radius:5px;
	cursor:pointer;
}

.presentation_dot:hover {
	background-color: white;
}

.presentation_dot_selected {
	background-color: white;
}




.headline {
	font-size:27px;
	margin-top: 35px;
	color:#6a7988;
	text-align: center;
}

.sub_headline {
	font-size:20px;
	font-weight: 300;
	color:#D77502;
	text-align: center;
}



.features {
	margin-top: 40px;
	cursor: pointer;
}

.feature_icon {
	width:52px;
	height:50px;
	background: url('../images/ics_logo.png') 0 0;
	background-size: cover;
}

.feature_title {
	padding-left: 20px;
	font-size:16px;
	font-weight: 300;
}

.feature_photo {
	width:100%;
	height:170px;
	margin: auto;
	margin-top: 20px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.feature_big_photo {
	width:100%;
	height:300px;
	margin: auto;
	margin-top: 20px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.feature_description {
	font-size:12px;
	font-weight: 300;
	margin-top:10px;
	margin-bottom: 40px;
}

.feature_big_description {
	font-size:20px;
	font-weight: 300;
	margin-top:10px;
	margin-bottom: 40px;
	padding: 20px;
}



.technologies {
	margin-top: 40px;
}

.technology_box {
	width:100%;
	height:120px;
	text-align: center;
	border-radius: 3px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.technology_photo {
	max-width: 90%;
	max-height:80px;
	margin: auto;
	margin-top: 20px;
}



.contact_textbox {
	width: 100%;
	color: #262626;
	margin: 5px;
	padding: 10px;
	background: none;
	border: 1px solid #262626;
	border-radius: 2px;
}

.contact_button {
	color: #262626;
	margin: 5px;
	padding: 10px;
	background: none;
	border: 1px solid #262626;
	border-radius: 2px;
}



.footer {
	font-weight: 300;
	font-size: 12px;
    background: #eeeeee;
	box-shadow: inset 0px -7px 20px -10px rgba(0, 0, 0, 0.6);
}

.footer_div {
	padding: 30px;
}

.footer_title {
	font-size:17px;
}

.footer_link {
	font-size:12px;
	margin-top: 5px;
	margin-bottom: 5px;
	cursor: pointer;
}

.footer_link:hover {
	color: #515151;
}



.wavelink_footer {
	margin-top: 20px;
	text-align: center;
}

.wavelink_logo {
	width: 100px;
}



.calendar {
	margin: auto;
}

.col-xs-hide {
	display: none;
}

.col-sm-hide {
	display: none;
}

.col-md-hide {
	display: block;
}



@media (min-width: 768px) {
	.presentation_title {
		width:50%;
	}
	
	.presentation_subtitle {
		width:50%;
	}

	.mobile_link_div {
		display: none;
	}
	
	.navicon_button {
		display: none;
	}

	.col-xs-hide {
		display: none;
	}
	
	.col-sm-hide {
		display: none;
	}
	
	.col-md-hide {
		display: block;
	}
}

@media (min-width: 992px) {
	.col-xs-hide {
		display: block;
	}
	
	.col-sm-hide {
		display: block;
	}
	
	.col-md-hide {
		display: none;
	}	
}